
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrefilteringRadGridView", "PrefilteringRadGridView\PrefilteringRadGridView.csproj", "{6FB290CD-4C77-46A1-9B88-F53512D27CE9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrefilteringRadGridView.Web", "PrefilteringRadGridView.Web\PrefilteringRadGridView.Web.csproj", "{548DC0F7-4E05-40E5-8E4E-3BF29EC3478F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6FB290CD-4C77-46A1-9B88-F53512D27CE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FB290CD-4C77-46A1-9B88-F53512D27CE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FB290CD-4C77-46A1-9B88-F53512D27CE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FB290CD-4C77-46A1-9B88-F53512D27CE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{548DC0F7-4E05-40E5-8E4E-3BF29EC3478F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{548DC0F7-4E05-40E5-8E4E-3BF29EC3478F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{548DC0F7-4E05-40E5-8E4E-3BF29EC3478F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{548DC0F7-4E05-40E5-8E4E-3BF29EC3478F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
